Bug 971708 - nodejs-ltx-0.2.4 is available
Summary: nodejs-ltx-0.2.4 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-ltx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 07:43 UTC by Upstream Release Monitoring
Modified: 2020-11-05 10:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 18:07:51 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-07 07:43:57 UTC
Latest upstream release: 0.2.4
Current version in Fedora Rawhide: 0.2.3
URL: http://registry.npmjs.org/ltx

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.